English

FAQ: Can I install Military Analyst 9.0 and/or MOLE 9.0 with ArcGIS 9.1?

Question

Can I install Military Analyst 9.0 and/or MOLE 9.0 with ArcGIS 9.1?

Answer

Yes. Military Analyst 9.0 can be installed on top of ArcGIS Desktop 9.1. However, the Geodesy Tools are not available using that method. An error similar to the one below may occur during install.

"Error 1904 Cannot register <install_location>\arcgis\bin\MAgeometry.dll"

Ignore the error and continue installation.

Military Overlay Editor (MOLE) 9.0 cannot be installed on top of ArcGIS 9.1.

Note:
MOLE 9.1 and Military Analyst 9.1 are now available. Download the new version from the link in the Related Information section.

Related Information